Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000188SpeedFanHardware supportpublic2005-02-03 21:212005-09-03 10:50
Reporterkobak 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version2003 server
Product Version4.20 
Target VersionFixed in Version4.23 
Summary0000188: speedfan shows only CPU load and hard drives temperatures
Descriptionspeedfan shows only CPU load and hard drives temperatures, all other info unavailable, my motherboard - Abit KV8 Pro Socket 754, VIA K8T800Pro
TagsNo tags attached.
Motherboard Model
Video Card ModelGeForce 2 MX 400
Attached Files

- Relationships

-  Notes
(0000642)
alfredo (manager)
2005-02-09 09:41

Do you have UGURU?
(0000730)
alfredo (manager)
2005-02-26 01:12

Abit is not willing to help me to support uguru. I'm doing my best.
(0001172)
alfredo (manager)
2005-09-03 10:50

UGURU support was added starting from version 4.23.

- Issue History
Date Modified Username Field Change
2005-02-03 21:21 kobak New Issue
2005-02-03 21:21 kobak Video Card Model => GeForce 2 MX 400
2005-02-09 09:41 alfredo Note Added: 0000642
2005-02-09 09:41 alfredo Status assigned => acknowledged
2005-02-26 01:12 alfredo Note Added: 0000730
2005-02-26 01:13 alfredo Severity major => feature
2005-09-03 10:50 alfredo Note Added: 0001172
2005-09-03 10:50 alfredo Status acknowledged => resolved
2005-09-03 10:50 alfredo Resolution open => fixed
2005-09-03 10:50 alfredo Fixed in Version => 4.23


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2969 seconds.
memory usage: 8,034 KB
Powered by Mantis Bugtracker